<!doctype html>
<html lang="en">
<head>
<title>117-debconf-travelogue</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f">Welcome to the DebConf22 Travelogue</span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f"></span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f">How it works:</span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f"></span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f">Keep it short, *maximum* 5 minutes per person!</span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f"></span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f">Add your name below to be added to the queue to tell your story:</span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f">    (or raise your hand to be added)</span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f">    - Gunnar</span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f">    - Anupa</span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f">    - sruthi</span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f">    - nattie and ben</span><br><span class="a_1isEIavmvQtMqW2p" title="a_1isEIavmvQtMqW2p" style="background-color:#d3274f">    - rhonda</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
